Latest 4.0.3
Homepage https://developers.line.me/ios/overview
License LINE Developers Agreement
Platforms ios 7.0, requires ARC
Frameworks Security, CoreTelephony, SafariServices*

Latest podspec

{
    "name": "LineSDK",
    "platforms": {
        "ios": "7.0"
    },
    "summary": "You can reach a vast number of LINE users by using the LINE SDK for iOS to integrate your app with LINE.",
    "homepage": "https://developers.line.me/ios/overview",
    "version": "4.0.3",
    "frameworks": [
        "Security",
        "CoreTelephony"
    ],
    "weak_frameworks": "SafariServices",
    "license": {
        "type": "LINE Developers Agreement",
        "file": "LineSDK/LICENSE.txt"
    },
    "source": {
        "http": "https://github.com/line/line-sdk-ios/releases/download/4.0.3/LineSDK_ios_4.0.3.zip"
    },
    "authors": "LINE Corporation",
    "vendored_frameworks": "LineSDK/LineSDK.framework",
    "requires_arc": true,
    "source_files": "LineSDK/LineSDK.framework/Versions/A/Headers/*.h",
    "module_map": "LineSDK/LineSDK.framework/Versions/A/Modules/module.modulemap",
    "xcconfig": {
        "GCC_PREPROCESSOR_DEFINITIONS": "LINE_SDK_VERSION='@"4.0.3"'"
    }
}

Pin It on Pinterest

Share This